Mavericks breaks ConTeXt

Mavericks breaks ConTeXt

Neither ConTeXt contained in the MacTeX Distribution or in the TexLive Distribution stay functional when upgrading to MacOS X Mavericks 10.9. Here is a quick fix. Reinstalling won´t help!

The fix is tested and seems to work well:

Replace the file

/usr/local/texlive/2013/texmf-dist/scripts/context/ruby/base/switch.rb

With the version contained in this archive: mavericks_fix (don´t forget to unzip :-))

Have phun!


No comments

Write a comment
No Comments Yet! You can be first to comment this post!

Write a Comment

Your e-mail address will not be published.
Required fields are marked*